### Method

# Gtk.Builder.get_current_object

#### Declaration [src]

    GObject*
    gtk_builder_get_current_object (
      GtkBuilder* builder
    )

#### Description [src]

Gets the current object set via `gtk_builder_set_current_object()`.

Gets property | `Gtk.Builder:current-object`

#### Return value

Returns: `GObject*`
the current object
Ownership is not transferred to the caller
Can be `NULL`